/**
 * Global
 */
a {
    color: #2D231E;
}
.button {
    background: #2D231E;
}
.button:hover {
    background: #000;
}

/**
 * Icons
 */
.icon.icon-remove {
    background-color: #2D231E;
}

/**
 * Main menu
 */
.main-menu li.expandable:after {
    border-color: transparent transparent #2D231E transparent;
}
.main-menu li.expandable > a {
    color: #2D231E;
}

.top-menu {
    background: #2D231E;
}
.main-menu li.active > a,
.main-menu li.active ul {
    border-color: rgb(255, 121, 0);
}

/**
 * Sub menu
 */
.sub-menu,
.sub-menu li ul {
    background: #2D231E;
}
.sub-menu li ul:after {
    background: #2D231E;
}
.sub-menu li ul:before {
    border-bottom-color: #2D231E;
}
    .sub-menu li li {
        border-bottom: 1px solid #FFF;
    }
/* Mobile */
#mobileMenu li {
    background: rgb(255, 121, 0);
    color: #fff;
}
    #mobileMenu li a {
        color: #fff;
    }
#mobileMenu li.mm-label {
    background: rgb(200, 80, 0)
}

/**
 * Sidebar
 */
.sidebar .block-layered-nav li.active > a {
    color: #2D231E;
}
.sidebar .block-layered-nav li.active > a:before {
    background: #2D231E;
}

/**
 * Favorites
 */
.add-to-favorite a:before {
    background-color: #2D231E;
}

/**
 * Search
 */
.quick-search button,
.quick-search button:hover {
    background-color: #2D231E;
}

/**
 * Icons
 */
.icon-print:before {
    background-color: #2D231E;
}
